﻿@charset "utf-8";
/*------------------------------Reset style Starts-------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
/* remember to define focus styles! */
:focus { outline: 0;}body { line-height: 1; color: #000000; background: white; font-family:Arial, Helvetica, sans-serif; font-size:12px}
ul { list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0;}
caption, th, td { text-align: left; font-weight: normal;}
blockquote:before, blockquote:after,q:before, q:after { content: "";}
blockquote, q { quotes: "" "";}
strong { font-weight:bold;}
img { margin:0;}
a:link {text-decoration: none; color:#333}
a:visited {text-decoration: none; color:#333}
/*------------------------------Reset style Ends-------------------------------*/
iclear{ clear:both; width:100%;}
body { font: normal 14px/16px "Myriad Pro", Arial, Helvetica, sans-serif; background-color:#f7f1e3;}
#wrapper { margin:0 auto; width:1020px;}
.innerwrapper { width:962px; margin:0 auto;}

.hidden { display:none;}

#header { height:137px;  width:100%; float:left; background:#f0e8d4 url(../images/headerbg.jpg) repeat-x bottom; }
.logo {
	background: url(../images/logobgtree.png) no-repeat;
	width: 440px;
	height: 105px;
	margin-left: 26px;
	text-align: center;
	float: left;
}
.logo h1 {
	color: #FFF;
	font: normal 28px/27px "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	padding-top: 15px;
	text-transform: uppercase;
}
.logo p  { color:#aaa780; letter-spacing:0.4em; text-align:left; padding-left:22px; font-size:14px; }

.contacts {
	width: 470px;
	height: 25px;
	margin-right: 27px;
	text-align: right;
	float: right;
	padding-top: 15px;
	font:normal 24px/28px "Myriad Pro", Arial, Helvetica, sans-serif;
}

.nav {
	float: right;
	margin-top: 45px;
	margin-right: 7px
}
.nav ul li { text-transform:uppercase; display:inline; padding: 0 10px;}
.nav ul li a { color:#4d300f;text-decoration:none;}

#continertopbg { background:url(../images/containerbgtop.png) no-repeat scroll 31px 27px; float:left; width:100%;}
#continerbottombg {  background:url(../images/containerbgbottom.png) no-repeat bottom; float:left; width:100%;}
#continer { float:left; width:100%; color:#4d300f; padding-top:68px; padding-bottom:35px;}

.block1 , .block2 { float:left; margin-left:30px;} 
.block1 {  width:518px;}
.block1 h1 {  font:normal 36px/38px "Myriad Pro", Arial, Helvetica, sans-serif;margin-bottom:15px; }
.block1 p {  font:normal 20px/30px "Myriad Pro", Arial, Helvetica, sans-serif; }
.block2 { width:390px; color:#FFF;}
.block2 p {  font:normal 18px/25px "Myriad Pro", Arial, Helvetica, sans-serif; color:#4d300f; margin-top:15px; }
.block2heder { background:url(../images/block2headbg.jpg) no-repeat; width:380px; height:47px; text-transform:uppercase; padding-left:10px; padding-top:17px;}
.block2heder h2 {  font:normal 23px/20px "Myriad Pro", Arial, Helvetica, sans-serif;margin-bottom:15px; }
.block2heder span {  font:normal 18px/18px "Myriad Pro", Arial, Helvetica, sans-serif; }
.blue, .green { float:left; width:170px; margin-top:50px;}

.blue { margin-right:10px; background:#6dd6e9 url(../images/bluetopbg.jpg) no-repeat;  text-transform:uppercase; font:normal 17px/18px "Myriad Pro", Arial, Helvetica, sans-serif; padding:10px;}
.green { background:#3b8815 url(../images/greenheader.jpg) no-repeat; padding:10px;}
.greenheader {  text-transform:uppercase; font:normal 17px/18px "Myriad Pro", Arial, Helvetica, sans-serif; border-bottom: 1px dashed #62a044; padding-bottom:15px; }
.green p{ color:#FFF; font:normal 14px/17px "Myriad Pro", Arial, Helvetica, sans-serif; margin-bottom:10px;}
.greenbutton {text-align:center;}
.greenbutton a{ color:#FFF; font:bold 14px/17px "Myriad Pro", Arial, Helvetica, sans-serif; margin-bottom:10px;}

.summryblock {width:100%; height:156px; float:left; background: #ebe6db url(../images/bluebgsummry.jpg) repeat-x bottom; padding:30px 0;}
.summryblock1, .summryblock2, .summryblock3 { color:#4d300f; float:left; height:130px; margin-top:10px;}
.summryblock1, .summryblock2 { border-right: 1px dashed #4d300f;}
.summryblock1 h2, .summryblock2 h2, .summryblock3 h2 { font:normal 18px/24px "Myriad Pro", Arial, Helvetica, sans-serif; margin-bottom:13px; } 
.summryblock1 p, .summryblock2 p, .summryblock3 p { font:normal 16px/24px "Myriad Pro", Arial, Helvetica, sans-serif; } 
.summryblock1 a, .summryblock2 a, .summryblock3 a { font:normal 16px/24px "Myriad Pro", Arial, Helvetica, sans-serif; text-decoration:underline; } 
.summryblock1 { width:233px; padding: 0 37px 0 31px;}
.summryblock2 { width:214px; padding: 0 34px 0 44px;}
.summryblock3 { width:230px; padding: 0 0px 0 44px;}

.curlyopen, .curlyclose { width:43px; height:156px; float:left;}
.curlyopen { background:url(../images/curlyopen.jpg) no-repeat;} 
.curlyclose { background:url(../images/curlyclose.jpg) no-repeat;}

.blueContaner {
	background: #9fbfcb;
	width: 100%;
	float: left;
	padding-top: 50px;
	padding-bottom: 20px;
	color: #3a5c69;
}
.blueleftblock { float:left; width:228px; border-right: 1px  dashed #75a4b6; padding-right:25px;}
.blueleftblock h2 { color:#29353a; font:normal 28px/30px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; float:left; padding:0px 0;text-transform: uppercase;}
.text{  float:left; margin: 20px 0; width:228px;}
.text h3 {font:normal 18px/17px "Myriad Pro", Arial, Helvetica, sans-serif;margin-bottom:15px; color:#FFF; }
.text p {font:normal 14px/16px "Myriad Pro", Arial, Helvetica, sans-serif;}
.text a {font:normal 14px/16px "Myriad Pro", Arial, Helvetica, sans-serif;}
.text div a {font:normal 14px/16px "Myriad Pro", Arial, Helvetica, sans-serif;float:right; padding-right:20px; padding-top:5px;}

.bluerightblock { float:left; width:670px; margin-left:30px; }
.tabslidholder { float:left; width:670px; padding-bottom:15px;}
.tagHolder {
	float: left;
	text-align: center;
	text-align: center;
	color: #FFF;
	width: 115px;
	text-transform: uppercase;
	margin-bottom: 30px;
	margin-right: 15px;
	cursor:pointer;
}
.tagtext {
	background: url(../images/bgtag.jpg) repeat-x;
	height: 18px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.arrow{ background:url(../images/downarrow.jpg) no-repeat  top center; width:15px; height:13px; margin:0 auto; }
.slid { float:left;}
.slidsection {}
.slidheaer h2 { color:#29353a; font:normal 36px/38px "Myriad Pro", Arial, Helvetica, sans-serif; float:left; padding:5px 0;}
.slid p { font:normal 22px/29px "Myriad Pro", Arial, Helvetica, sans-serif; margin-top:15px;  }
.siderstrip { width:670px; float:left; height:35px; background:url(../images/mainbgstrip.jpg) repeat-x; margin-top:30px;}
.btnleft { float:left; margin-left:11px; cursor:pointer;}
.btnright { float:left; margin-left:10px; cursor:pointer;}

#txtEmail {width:160px;}

.card{ float:left; width:680px; margin-top:40px;}
.card h4 { color:#FFF; text-transform:uppercase; font:normal 22px/25px "Myriad Pro", Arial, Helvetica, sans-serif;}
.cardlist {
	float: left;
	width: 670px;
	margin-top: 30px;
}
.cardlist ul li { display:inline; float:left; padding-right:20px; color:#29353a; font-weight:bold; }
.cardlist .last { padding-right:0; }
.cardlist ul li p { color:#3a5c69; font-weight:normal; margin-top:5px;}
.cardlist ul li p a { font-weight:normal; text-decoration:underline; }

.cardlist #btnSubscribe { padding-left:5px; cursor:pointer; text-decoration:underline;}
.cardlist #txtSubscribe { border-radius:2px; width:100px; resize: none;}
.footer {
	clear: both;
	width: 100%;
	margin-top: 20px;
	margin-right: 27px;
	margin-bottom: 0;
	margin-left: auto;
	padding-top:20px;
	padding-right: 0px;
	text-align:right;
	background: #f7f1e3 url(../images/bluebgsummryu.jpg) repeat-x top;
}

.calculator {  font:normal 14px/17px "Myriad Pro", Arial, Helvetica, sans-serif; color:#4d300f; }
.calculator p {  font:normal 14px/17px "Myriad Pro", Arial, Helvetica, sans-serif; color:#4d300f; }
.calculator label { font:bold 20px/23px "Myriad Pro", Arial, Helvetica, sans-serif; color:#4d300f;}
.calculatorterms { font:normal 11px/13px "Myriad Pro", Arial, Helvetica, sans-serif; color:#4d300f; padding-top:15px; }
.calculator .estimate {font:bold 34px/37px "Myriad Pro", Arial, Helvetica, sans-serif; color:#3b8815;}
.calculatorValidateTips { color:#f70a0a;}
.calculatoroptions { padding-top:10px; float:left;width:580px;}
.calculatoroptions li { padding-bottom:10px;clear:both; }
.calculatoroptionsdescription { padding-left:35px;padding-top:4px; font-style:italic;color:#4d300f;}
.calculatorinputs {}
.calculatorinputslabel { padding-left:15px; padding-right:30px;}
.calculatorslidervalue { font:bold 20px/23px "Myriad Pro", Arial, Helvetica, sans-serif; color:#4d300f; padding-left:15px;}
#staffNumSlider, #placesNumSlider {margin-top: 5px; width: 300px; float: left;}
.calculatorsliderlabel {width: 150px; float: left}
.calculator #emailQuote {font-weight: bold; width: 300px; margin-top:5px;margin-right:5px;}